@charset "utf-8";
/* CSS Document */

body {
	background: url(../images/dotted-bg.jpg) repeat;
	width: 100%;
	height: 100%;
	color: #3c3c3c;
	font-family: 'st_ryde_regularregular';
	}
	
a{
	text-decoration: none;
	outline: none;
	color: #3c3c3c;	
	}
	
a:hover, a:active, a.active {
	color: #27a237;
	}	
	
h1,h2,h3,h4,h5,h6{
	text-transform: uppercase;
	font-family: 'a_love_of_thunderregular';
	font-weight: normal;
	}	
	
h1{
	font-size: 30px;
	margin-bottom: 60px;
	}
	
h2{
	font-size: 20px;
	}		
	
p{
	font-size: 11px;
	margin-bottom: 25px;
	line-height: 24px;
	color: #000;
	}	
	
        .content {
            color: #000;
            font-size: 11px;
            line-height: 24px;
            margin-bottom: 25px;
        }
/*homepage CSS*/

/*.slide{
    width: 100%;
    margin: 0 auto;
}*/

.homepage {
	background: url(../images/homepage-bg.jpg) no-repeat 0 0;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	min-height: 800px;
	min-width: 1000px;
	}	
	
.wrapper {
	width: 975px;
	margin: 0px auto;
	}	
	
header {
	background: #FFF;
	border-radius: 0 0 15px 15px;
	vertical-align: baseline;
	padding: 45px 50px 27px 115px;
	min-height: 60px;
	}
	
.logo {
	float: left;
	}	
	
.logo a{
	background: url(../images/logo.png) no-repeat 0 0;
	width: 176px;
	height: 62px;
	display: block;
	text-indent: -99999px;
	}	
	
nav {
	float: right;
	margin-top: 35px;
	}
	
nav li{
	float: left;
	margin-left: 36px;
	}
	
nav li a{
	text-transform: uppercase;
	font-size: 11px;
	display: inline-block;
	width: 62px;
	padding-bottom: 3px;
	border-bottom: 2px solid #676766;
	}	
	
nav li a:hover, nav li a.active{
	border-bottom: 2px solid #27a237;
	}
	
.homecontainer {
	position: relative;
	top: 330px;
	}

.quote {
	color: #FFF;
	font-size: 36px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 30px;
	display: inline-block;
	width: 100%;
	font-family: 'a_love_of_thunderregular';
	}
	
.homepage .content {
	background: url(../images/logo-graphics.png) no-repeat 0 0;
	min-height: 262px;
	padding: 48px 0 0;
	position: relative;
	z-index: 2;
	}

.homepage .content p{
	 width: 565px;
	 margin: 0px auto 25px;
	 line-height: 18px;
	}
	

a.nextprev {
	text-indent: -9999px;
	display: block;
	width: 62px;
	height: 23px;
	margin: 0px auto;
	position: relative;
	z-index: 99;
	}

a.next{
    background: url(../images/next.png) no-repeat 0 0;
}        
        
a.prev {
	background: url(../images/top.png) no-repeat 0 0;
	}
	
.backnext {
	display: block;
	margin: 0 auto 50px;
	width: 975px;
	text-transform: uppercase;
	color: #27a237;
	font-weight: bold;
	padding: 20px 0 0;
	}	
	
.backtomenu {
  float: right;
  color: #27a237;
  margin-top: -35px;
}	
	
	
.homecontainer .backnext {
	padding: 0px;	
	}		
	
	
/*aboutpage CSS*/

.about {
   position: relative;
   z-index: 1;
}
	
.about .wrapper{
	background-color: rgba(255,255,255,0.85);
	padding-top: 138px;
	padding-bottom: 100px;
	}
        
        
	
.centered {
	width: 565px;
        height: 496px;
	margin: 0px auto;
	}	
	
#contact .centered {
  width: 600px;
}
	
		
/*servicepage CSS*/	

.services {
	
	background:url(../images/transition.jpg) no-repeat 0 0;
	position: relative;
	top: -210px;
	margin-bottom: -132px;
	background-size: 100% 542px;
	padding-top: 400px;
	width: 100%;	
	min-width: 1000px;
	}

.services .wrapper{
	background-color: rgba(255,255,255,0.85);
	padding-top: 156px;
	padding-bottom: 100px;
	}
	
.services h1{
	margin-bottom: 156px;
	}	

.btngroupwrapper {
/*  border: 1px solid red;*/
  height: 58px;
  overflow: hidden;
  position: relative;
  width: 600px;
}
.btngroup {
	 /*overflow: hidden;*/
	 margin-bottom: 105px;
         position: absolute;
         width: 2000em;
         left: 0;
	}	
	
.btngroup a{
	padding: 20px 25px;
	float: left;
	border: 1px solid #3b3b3b;
	border-radius: 10px;
	margin-left: -15px;
	font-size: 11px;
	text-transform: uppercase;
	}
	
.btngroup a:first-child{
	margin-left: 0px;
	}
        
        .wholeBtnWrap{
            position: relative;
            
        }
        
        .btnprev{
            position:  absolute;
            left: -30px;
            top: 8px;
            background: url(../images/backward.png) no-repeat 0 0;
            width: 18px;
            height: 44px;
            text-indent: -9999px;
            display: block;
        }        

        .btnnext{
            position:  absolute;
            right: -30px;
            top: 8px;
            background: url(../images/forward.png) no-repeat 0 0;
            width: 18px;
            height: 44px;
            text-indent: -9999px;
            display: block;
        }        


/*panel1 CSS*/

.block{
	position: relative;
	padding-top: 95px;
	}
	
.block h1{
	color: 	#27a237;
	}	

.panel1 {
	background: url(../images/panel1-bg.jpg) repeat-x 0 0;
	background-size: 100% 410px;
	min-width: 1000px;
	}

.panel2 {
	background: url(../images/panel3-bg.jpg) repeat-x 0 0;
	background-size: 100% 410px;
	min-width: 1000px;
	}
	
.panel3 {
	background: url(../images/panel2-bg.jpg) repeat-x 0 0;
	background-size: 100% 410px;
	min-width: 1000px;
	}	

	
.block .wrapper{
	background-color: rgba(255,255,255,0.85);
	padding-top: 45px;
	padding-bottom: 100px;
        overflow: hidden;
	}	
	

.block-content {
	clear: both;
	font-size: 11px;
	position: relative;
	min-height: 395px;
	}
	
.block-content .left{
	float: left;
	width: 215px;
	}
	
.block-content .left ul{
	margin-top: 15px;
	}
	
.block-content .left ul li {
	margin-bottom: 5px;
	}		
	
.block-content .right{
	float: right;
	margin-right: -140px;
	width: 395px;
	}
	
 a.close {
	 background: url(../images/close.png) no-repeat 0 0;
	 width: 30px;
	 height: 30px;
	 display: block;
	 text-indent: -9999px;
	 margin: -97px 27px 0 0;
	 float: right;
	}
#panel1 a.close{
	margin-top: -105px;
	}					
	
.featured{
	background: url(../images/transition2.jpg) repeat-x 0 0;
	background-size: 100% 317px;
	padding-top: 227px;
	margin-top: -91px;
	min-width: 1000px;
	}
	
.featured h1{
	margin-bottom: 30px;
	}		
	
.featured .wrapper{
	background-color: rgba(255,255,255,0.85);
	padding-top: 100px;
	padding-bottom: 56px;
	}	

.featured .btngroup {
	margin: 0px;
	}

.satisfied-client p {
	margin-bottom: 60px;
	}	
	

.projectView {
	background: url(../images/transition3.jpg) repeat-x 0 0;
	background-size: 100% 327px;
	padding-top: 180px;
	margin-top: -91px;
	min-width: 1000px;
	}	
	
.projectView .wrapper{
	background-color: rgba(255,255,255,0.85);
	padding-top: 78px;
	padding-bottom: 100px;
        overflow: hidden;
	}
	
.projectView h1 {
	margin-bottom: 120px;
        width: 145%;
        text-align: center;
        margin-left: -15%;
}	
	
.nextproject {
	font-size: 10px;
	background: url(../images/green-arrow.png) no-repeat 0 -1px;
	padding-left: 20px;
	margin-left: 25px;
	font-family: 'st_ryde_regularregular';
	padding-bottom: 10px;
	padding-top: 3px;
	vertical-align: middle;
	}	
	
.projectView .close {
	margin: -66px 27px;
	background: none;
	text-indent: 0px;
	font-family: 'a_love_of_thunderregular';
	font-size: 14px;
	color: 	#27a237;
	}
	
.projectView .close:hover {
	color: #3c3c3c;
	}	
	
.projectView-content {
	margin-left: -85px;
	overflow: hidden;
	}
	
.projectView-content .left {
	float: left;
	width: 335px;
	height: 325px;
	margin-right: 25px;
	}		
	
.projectView-content .right {
	float: left;
	width: 290px;
	}
	
/*contact page CSS*/

.contact {
	background: url(../images/transition4.jpg) repeat-x 0 0;
	background-size: 100% 317px;
	padding-top: 165px;
	margin-top: -91px;
	min-width: 1000px;
	}	
	
.contact .wrapper{
	background-color: rgba(255,255,255,0.85);
	padding-top: 78px;
	padding-bottom: 100px;
	overflow: hidden;
	}	
	
.contact-list .left {
	font-size: 14px;
	float: left;
	width: 235px;
	margin-right: 25px;
	}	
	
.contact-list .left ul li{
	line-height: 24px;
	}
	
.contact-list .left ul li.dash{
	margin: 44px 0;
	}	
	
.contact-list .right {
	background: #fff;
	padding: 10px;
	float: left;
	}	
	
#contact .contact-list .right {
  float: right;
}
	
.designby{
	width: 975px;
	margin: 0px auto;
	text-align: right;
	font-size: 11px;
	margin-bottom: 50px;
	}	
        
        
        .projects-wrapper{
            width: 2000em;
        }        
        
        .project-slide{
            float: left;
            position: relative;
            width: 975px;
        }
        
        .project-content{
            position: absolute;
        }
        
        
        .left img{
            position: absolute;
            width: 335px;
            height: 335px;
        }
        
        ul.project-images{
            width: 335px;
            height: 335px;
        }
             